<?xml version="1.0" ?>

<ResourceManifest>
<Resources id="MenuAward">

	<SetDefaults path="images/menu_award" idprefix="MA_" />
		<Image id="BG" path="bg" />
		<Image id="LIGHT" path="light" />
		<Image id="A0" path="a0" />
		<Image id="A0_O" path="a0_o" />
		<Image id="A0_D" path="a0_d" />
		<Image id="A1" path="a1" />
		<Image id="A1_O" path="a1_o" />
		<Image id="A1_D" path="a1_d" />
		<Image id="A2" path="a2" />
		<Image id="A2_O" path="a2_o" />
		<Image id="A2_D" path="a2_d" />
		<Image id="A3" path="a3" />
		<Image id="A3_O" path="a3_o" />
		<Image id="A3_D" path="a3_d" />
		<Image id="A4" path="a4" />
		<Image id="A4_O" path="a4_o" />
		<Image id="A4_D" path="a4_d" />
		<Image id="A5" path="a5" />
		<Image id="A5_O" path="a5_o" />
		<Image id="A5_D" path="a5_d" />
		<Image id="A6" path="a6" />
		<Image id="A6_O" path="a6_o" />
		<Image id="A6_D" path="a6_d" />
		<Image id="A7" path="a7" />
		<Image id="A7_O" path="a7_o" />
		<Image id="A7_D" path="a7_d" />
		<Image id="A8" path="a8" />
		<Image id="A8_O" path="a8_o" />
		<Image id="A8_D" path="a8_d" />
		<Image id="A9" path="a9" />
		<Image id="A9_O" path="a9_o" />
		<Image id="A9_D" path="a9_d" />
		<Image id="A10" path="a10" />
		<Image id="A10_O" path="a10_o" />
		<Image id="A10_D" path="a10_d" />
		<Image id="A11" path="a11" />
		<Image id="A11_O" path="a11_o" />
		<Image id="A11_D" path="a11_d" />
		<Image id="A12" path="a12" />
		<Image id="A12_O" path="a12_o" />
		<Image id="A12_D" path="a12_d" />
		<Image id="A13" path="a13" />
		<Image id="A13_O" path="a13_o" />
		<Image id="A13_D" path="a13_d" />
		<Image id="A14" path="a14" />
		<Image id="A14_O" path="a14_o" />
		<Image id="A14_D" path="a14_d" />
		<Image id="A15" path="a15" />
		<Image id="A15_O" path="a15_o" />
		<Image id="A15_D" path="a15_d" />
		<Image id="A16" path="a16" />
		<Image id="A16_O" path="a16_o" />
		<Image id="A16_D" path="a16_d" />

		<Image id="P0" path="p0" />
		<Image id="P1" path="p1" />
		<Image id="P2" path="p2" />
		<Image id="P3" path="p3" />
		<Image id="P4" path="p4" />
		<Image id="P5" path="p5" />
		<Image id="P6" path="p6" />
		<Image id="P7" path="p7" />
		<Image id="P8" path="p8" />
		<Image id="P9" path="p9" />
		<Image id="P10" path="p10" />
		<Image id="P11" path="p11" />
		<Image id="P12" path="p12" />
		<Image id="P13" path="p13" />
		<Image id="P14" path="p14" />
		<Image id="P15" path="p15" />
		<Image id="P16" path="p16" />
</Resources>
</ResourceManifest>